     1   soil_turmeric 15.0 0.0800 35.0000 0.0000 7.0000 0.0000 0.2000 9.0000 0.2000 120.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 1.0000 
     1   20.00 22.00 12.00 1.45 0.00 0 0.00 10 
     1   30.00 18.00 10.00 1.50 0.00 0 0.00 10 
     1   30.00 30.00 25.00 1.60 0.00 0 0.00 10 
     1   20.00 30.00 25.00 1.60 0.00 0 0.00 10 
     1   20.00 25.00 15.00 1.60 0.00 0 0.00 10 